uuid: ac87b864-3a8b-483e-b69c-29b2df5898ed
langcode: fr
status: true
dependencies:
  module:
    - node
id: sites
label: Sites
type: 'canonical_entities:node'
pattern: '/sitespilotes/[node:title]'
selection_criteria:
  dd5a4341-0160-4269-91e6-87b2ab0c3740:
    id: 'entity_bundle:node'
    negate: false
    uuid: dd5a4341-0160-4269-91e6-87b2ab0c3740
    context_mapping:
      node: node
    bundles:
      site: site
selection_logic: and
weight: -5
relationships: {  }
